Announcement

Collapse
No announcement yet.

Is ECF browser specific? District of Columbia

Collapse
This topic is closed.
X
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Is ECF browser specific? District of Columbia

    Bankruptcy Version 2 is compatible with both Netscape versions 4.6 or
    4.7 and Internet Explorer version 5.5. However, Internet Explorer is the recommended browser for our current version of CM/ECF and itís credit card module. (Updated:August 2004)
Working...
X